<title>Hosts翻墙插件管理 -- 极路由高级插件</title><div align="center">

  <p>安装状态</p>
  <p><?php  
$test = "/bin/sh /opt/app/hosts/installok.sh";  
$last = system($test);  
?>  </p>
  <form id="form1" name="form1" method="post" action="">
    <label>
    <input type="submit" name="install" value="安装插件" /onclick="location.reload()">
    <br />
    </label>
    <label>  
	<?php  
	if($_POST['install']){
$install = "/bin/sh /opt/app/hosts/QiDong.sh";  
$last = system($install); 
}
?><br />
    <br />
    <input type="submit" name="uninstall" value="卸载插件" /onclick="location.reload()">
    </label>
	<p>
	  <?php
  if($_POST['uninstall']){
$uninstall = "/bin/sh /opt/app/hosts/Stop.sh";  
$last = system($uninstall); 
}
?>
	</p>
	<p>&nbsp;</p>
	<p>
      <label>
      <input type="submit" name="update" value="更新Hosts翻墙规则" /onclick="location.reload()" />
      </label>
    </p>
    <p>
      <?php  
	if($_POST['update']){   
$update = "/bin/sh /opt/app/hosts/update.sh";  
$last = system($update); 
}
?>
    </p>
  </form>
  </div>
<hr />
